{
  "id": 3389868,
  "name": "Shore Management Corporation, Appellee, v. Arthur Erickson and Anthony Erickson, Trading as C. A. Erickson Bros., Appellants",
  "name_abbreviation": "Shore Management Corp. v. Erickson",
  "decision_date": "1942-05-14",
  "docket_number": "Gen. No. 42,136",
  "first_page": "571",
  "last_page": "571",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 571"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 428,
    "ocr_confidence": 0.529,
    "sha256": "235dee8593f5f387e52c7c0e2ca1e1f7495c4f6df2e42935d11417b6b4d860d2",
    "simhash": "1:ba503a652249f459",
    "word_count": 65
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Shore Management Corporation, Appellee, v. Arthur Erickson and Anthony Erickson, Trading as C. A. Erickson Bros., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "David I. Swanson and John E. Erickson, for appellants; George L. Pilkington, of counsel; Walter Hamilton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Shore Management Corporation, Appellee, v. Arthur Erickson and Anthony Erickson, Trading as C. A. Erickson Bros., Appellants.\nGen. No. 42,136.\nHeard in second division, first district, this court at February term, 1942;\nopinion filed May 14, 1942.\nDavid I. Swanson and John E. Erickson, for appellants; George L. Pilkington, of counsel; Walter Hamilton, for appellee."
  },
  "file_name": "0571-01",
  "first_page_order": 593,
  "last_page_order": 593
}
